/* Custom Styles */

#loaderMask {
	display: none;
}

/* Header Stuff */
#header>header>div.container {
	height: auto !important;
}
#header .container #header-logo.right .header-logo {
	line-height: 45px !important;
	padding: 0 55px;
}

#nav-primary>nav>div>ul li .sub-container {
	background-color: #fff;
}

#nav-primary>nav>div>ul li .sub-menu a {
	color: #000;
}

#nav-primary>nav>div>ul>li>a {
	font-weight: bold;
	font-size: 13px;
}

#nav-primary .menu-item-social {
	border-left: 1px solid #fff;
}

#nav-primary .menu-item-login {
	border-left: 1px solid #fff;
	padding: 0 20px;
	position: relative;
}

#nav-primary .menu-item-social .social-icons a {
	font-size: 32px;
	letter-spacing: 5px;
}

#nav-primary .menu-item-search a {
	font-size: 16px;
	line-height: 65px;
}

.ozy-alternate-menu #header>header>.container {
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.25);
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

.ozy-alternate-menu #header .container #header-logo .header-logo, .ozy-alternate-menu #nav-primary>nav>div>ul>li:first-child, .ozy-alternate-menu #nav-primary>nav>div>ul>li:last-child, .ozy-alternate-menu #nav-primary>nav>div>ul>li.menu-item-search, .ozy-alternate-menu #nav-primary>nav>div>ul>li.menu-item-side-menu, .ozy-alternate-menu #nav-primary>nav>div>ul>li.menu-item-wpml, .ozy-alternate-menu #nav-primary>nav>div>ul>li.menu-item-wc, .ozy-alternate-menu #header header {
	border-width: 1px; border-color: #fff !important;
}
.ozy-alternate-menu .mega-menu li>.social-icons>a {
	color: #000;
}

.dropdown-link {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.dropdown-link.active + .dropdown-menu-container {
	display: block;
}
.dropdown-link + .dropdown-menu-container {
	text-align: left;
	display: none;
	position: absolute;
	top: 100%;
	right: 0px;
	padding-top: 16px;
	z-index: 10;
}
.dropdown-link + .dropdown-menu-container .dropdown-menu-content {
	color: #111F3A;
	background-color: #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	font-weight: 600;

	list-style-type: none;
	padding: 25px;
	line-height: 1.5em;
}

.dropdown-link + .dropdown-menu-container .dropdown-menu-content form {
	margin-bottom: 0;
}

.dropdown-link + .dropdown-menu-container .dropdown-menu-content .login-input {
	display: block;
	height: 32px;
	padding: 0 10px;
	margin-bottom: 10px;
}

.dropdown-link + .dropdown-menu-container .dropdown-menu-content .rememberme {
	display: block;
	margin-bottom: 10px;
}

.dropdown-link + .dropdown-menu-container .dropdown-menu-content .rememberme-chk {
	vertical-align: middle;
}

.dropdown-link + .dropdown-menu-container .dropdown-menu-content .login-submit {
	display: block;
	text-align: right;
	color: #fff;
	background-color: #27282F;
	float: right;
	line-height: 1;
}

.dropdown-link + .dropdown-menu-container .dropdown-menu-content a {
	color: #000;
	float: none !important;
	text-align: right;
	margin-top: 10px;
}

.clearfix {
	content: ''; display: block; clear: both;
}

.dropdown-link + .dropdown-menu-container .dropdown-menu-content:before {
	display: block;
	content: '';
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #fff;

	position: absolute;
	right: 20px;
	top: 8px;
}

#nav-primary>nav>div>ul>li.menu-item-side-menu {
	display: none !important;
}

/* Main Banner */
.ozy-owlcarousel .item .owl-item-overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #142f4f;
	opacity: 0.65;
	filter: alpha(opacity=65);
}
@media screen and (max-width: 480px) {
	.ozy-owlcarousel .item .owl-item-overlay {
		opacity: 1;
		filter: alpha(opacity=100);
	}
}
.ozy-owlcarousel .item > img:before {
	position: absolute;
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background-color: #142f4f;
	opacity: 0.65;
}

.ozy-owlcarousel .owl-item .caption {
	-webkit-transition: all 0s !important;
	-moz-transition: all 0s !important;
	-ms-transition: all 0s !important;
	transition: all 0s !important;
}

.ozy-owlcarousel .owl-item .caption h1 {
	font-size: 68px; font-weight: 800; line-height: 1;
}

.ozy-owlcarousel .owl-item .caption p {
	font-size: 32px;
	font-weight: 100;
	letter-spacing: 1px;
	line-height: 1.5em;
}

.ozy-owlcarousel.single .owl-item .caption a.generic-button {
	font-weight: 500;
	letter-spacing: 1px;
	font-size: 13px;
	padding: 18px 70px;
	margin-top: 80px;
}

/* General Content */
#content h3 {
	font-weight: 800; font-size: 32px;
}

#content a:not(.ms-btn) {
	font-weight: bold;
}

.eg-herbert-hoover-content a {
	color: #444444;
}

.vc_btn_square_outlined {
	font-weight: 700;
	padding: 13px 93px;
}

.text-center {
	text-align: center;
}

/* Services */
#services {
	position: relative;
	z-index: 1;
}
#services:before {
	z-index: 2;
	display: block;
	content: '';
	position: absolute;
	width: 100%; height: 100%;
	background: 100%;
	top: 0; left: 0;
	background: rgba(0, 0, 0, 0.5);
}
#services > div {
	z-index: 3;
}

/* Newsletter form */
.newsletter-textbox { width: 84%;}
.newsletter-submit { 
	width: 16%;
	background-color: #2F3035 !important;
	border: 0 !important;
}

/* Team */
.vc_col-sm-12.wpb_column.vc_column_container {
	position: static;
}

.ozy-team_member figcaption { height: auto !important; }
.ozy-team_member figure figcaption>p { text-align: justify; }
.ozy-team_member figure figcaption>div>a:hover>span { 
	color: #c1d72d !important;
}

/* Testimonials */
.ozy-testimonials .testimonial {
	font-weight: 400;
}

/* Contact Us Map */
.gmap-wrapper .contact-details {
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
}
.gmap-wrapper .contact-table {
	position: absolute;
	left: 50%;
	top: 63px;
	margin-left: 235px; /* 190px + 45px */
}

.vc_custom_1488515067492.ozy-custom-full-row .gmap-wrapper .contact-table {
    top: 70px;
}
.gmap-wrapper .contact-table tr:first-child td:first-child { border-top-left-radius: 5px; }
.gmap-wrapper .contact-table tr:first-child td:last-child { border-top-right-radius: 5px; }
.gmap-wrapper .contact-table tr:last-child td:first-child {	border-bottom-left-radius: 5px; }
.gmap-wrapper .contact-table tr:last-child td:last-child {	border-bottom-right-radius: 5px; }
.gmap-wrapper .contact-table td {
	border: 0 !important;
	vertical-align: top;
}

.gmap-wrapper .contact-table td.contact-label {
	background-color: #C0D52E;
	color: #fff;
	font-size: 25px;
}
.gmap-wrapper .contact-table td.contact-value {
	background-color: #fff;
}
.gmap-wrapper .contact-table td {
	padding: 10px 20px !important;
}
.gmap-wrapper .contact-table tr:first-child td {
	padding-top: 20px !important;
}
.gmap-wrapper .contact-table tr:last-child td {
	padding-bottom: 20px !important;
}
.gmap-wrapper .contact-table:before {
	content: '';
	display: block;
	position: absolute;
	height: 2px;
	width: 45px;
	right: 100%;
	top: 50%;
	background-color: #C0D52E;
}


.gmap-wrapper .contact-message {
	position: absolute;
	right: 50%;
	margin-right: 235px;
	background-color: #fff;
	width: 280px;
	padding: 40px 25px;
	top: 35px;
}

/* 404 */
body.error404 #main .container {
	padding-top: 60px;
}

/* Footer */
#footer {
	/*height: auto !important;*/
	padding-top: 65px;
	padding-bottom: 65px;
}
#footer footer {
	line-height: 1.8em;
	font-size: 11px;
	padding-top: 20px;
}
#footer>footer .container { line-height: 1.8em !important; }

#footer footer .col-1 {
	text-align: left;
}
#footer footer .col-1 .associations {
	display: block;
	margin-bottom: 5px;
}
#footer footer .footer-logo {
	vertical-align: middle; margin: 0 15px 10px 0; max-height: 65px;
}
#footer footer .col-2 {
	text-align: right;
}

/* True Footer */
.true-footer-block { overflow:hidden; position:relative; height:20px; min-width:150px; display: inline-block; margin-top: 5px; }
.true-footer-block a { display:block; text-decoration:none !important; padding-left:10px; text-align:right; line-height:20px; }
.true-footer-block .hover-text {
	text-transform:lowercase; top:100%; font-weight:bold;
	position:absolute; left:0px;right:0px; margin:auto;

	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-ms-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
	line-height:16px;
	background-color: transparent;z-index:4;
}
.true-footer-block .normal-text
{
	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-ms-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
	line-height:16px;

	position:absolute; left:0px;right:0px; margin:auto;
	top:0%;
}
.true-footer-block img { vertical-align:middle; margin-top:-1px; display:inline-block; }
.true-footer-block:hover .hover-text { top: 0px; }
.true-footer-block:hover .normal-text { top:-100%; }

.esg-cc {
	display: none;
}

.overlay .overlay-close {
	color: #fff;
	background-color: #000;
}
.overlay .searchform i, .overlay .searchform input#search {
	color: #000;
}
.overlay .searchform {
	border-bottom-color: #000;
}

.mobile-login a {
	font-size: 50px;
	line-height:80px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-family: 'Raleway';
	font-weight: 300;
}

div.wpcf7-response-output {
	margin: 0;
}

.newsletter-wrapper {
	max-width: 700px;
	margin: 0px auto;
	padding: 0 20px;
}
	

@media only screen and (max-width: 1280px) { /*change menu item padding*/
	#nav-primary.right>nav>div>ul>li {
		padding: 0 8px 0 10px !important;
	}

	#header .container #header-logo.right .header-logo {
		padding: 0 16px;
	}
}

@media only screen and (max-width: 1080px) {
	.gmap-wrapper .contact-details .contact-message { margin-right: 55px; }
	.gmap-wrapper .contact-details .contact-table { margin-left: 55px; }
}

@media only screen and (max-width: 1040px) { /*menu break point*/
	#nav-primary>nav>div>ul>li.menu-item-side-menu
    {
		display: inline-block !important;
	}
	#nav-primary>nav>div>ul{z-index:2;}
	#nav-primary>nav>div>ul>li:not(.menu-item-side-menu):not(.menu-item-search){display:none !important;}
	#header>header>div.container {
		background-color: rgba(57,57,57,0.7);
	}
}

@media only screen and (max-width: 980px) {
	

	/* Newsletter form */
	.newsletter-textbox { width: 70%;}
	.newsletter-submit { width: 30%; }
}

@media only screen and (max-width: 920px) {
	.mobile-login a {
		font-size: 18px;
		line-height: 34px;
	}

	.overlay .overlay-close {
		margin-right: auto;
		right: 20px;
	}
}

@media only screen and (max-width: 800px) {

	.ozy-owlcarousel.single .owl-item .caption p {
		font-size: 16px;
	}

	.ozy-owlcarousel.single .owl-item .caption a.generic-button {
		margin-top: 20px;
	}

	#content h4 {
		font-size: 18px !important;
	}
}

@media only screen and (max-width: 760px) {

	.ozy-google-map {
		display: none;
	}
	.gmap-wrapper .contact-details { position: static; } 
	.gmap-wrapper .contact-details .contact-message { position: static; width: 100%; text-align: center; } 
	.gmap-wrapper .contact-details .contact-table { position: static; margin: 0 auto;  } 
	.gmap-wrapper .contact-details .contact-table:before { display: none; }
	.gmap-wrapper .contact-details .contact-table td.contact-value { background-color: rgba(236,236,236,1); } 

	#footer {
		padding-top: 35px;
	}
	

	#footer footer .col-1 {
		text-align: center;
	}

	#footer footer .col-2 {
		margin-top: 20px;
		text-align: center;
	}
	#footer footer .col-2 .true-footer-block {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 479px) {

	.owl-big-slider .caption p, .owl-big-slider .caption a, .owl-big-slider .owl-pagination {
		display: inline-block !important;
	}

	.ozy-owlcarousel.single .owl-item .caption a.generic-button {
		padding: 10px 20px;
	}

	.ozy-owlcarousel .item.item-extended>a .overlay-two>p, .flip-container .front p, .flip-container .back p, .ozy-team_member figcaption p {
		display: block !important;
	}

	#footer>footer>.container>div {
		padding-top: 0 !important;
	}

	#footer footer .col-1 .associations {
		display: block;
	}
	#footer footer .footer-logo {
		margin: 10px 20px 0;
		/*display: block;*/
	}

}

/*
 * jQuery FlexSlider v2.3.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Ville Ristimäki (@villeristi)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
/*@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  margin: 0 0 60px;
  background: #fff;
  border: 4px solid #fff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
  zoom: 1;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 40px;
  height: 40px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-size: 40px;
  /*font-family: "flexslider-icon";
  display: inline-block;
  content: '\f001';*/
}
.flex-direction-nav a.flex-next:before {
  /*content: '\f002';*/
}
.flex-direction-nav .flex-prev {
  left: -50px;
}
.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-size: 20px;
  /*font-family: "flexslider-icon";
  display: inline-block;
  content: '\f004';*/
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a .flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: .7;
  cursor: pointer;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
/* ====================================================================================================================
 * Flexslider Customisation
 * ====================================================================================================================*/
 .flexslider {
	background: transparent;
 	position: static;
 }
 .flexslider .slides {
 	padding-left: 0;
 }
 .flexslider .slides > li {
 	margin-right: 30px;
 }
 .flex-direction-nav a {
	opacity: 1;
	background-color: #fff;
	width: 35px;
	height: 144px;
	margin-top: -72px;
	line-height: 144px;
	text-align: center;
	color: #111F3C !important;
	font-size: 30px;
 }
 .flex-direction-nav .flex-prev {
	left: 0px;
	opacity: 1;
}
.flex-direction-nav .flex-next {
	right: 0px;
	opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-prev {
	left: 0px;
	opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
	right: 0px;
	opacity: 1;
}
.flex-control-nav {
	position: relative;
	bottom: auto;
	margin-top: 45px;
}

.flex-control-paging li a {
	border: 5px solid #39455b;
	height: 20px; width: 20px; border-radius: 50%;
	background-color: #39455b;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.flex-control-paging li a.flex-active {
	background-color: #C1D82E;
}


/* ====================================================================================================================
 * GO Pricing Table Overrides
 * ====================================================================================================================*/

.gw-go-header {
	background-color: #002C61;
}

.gw-go-header h2 {
	font-weight: bold !important;
	color: #fff !important;
	margin-top: 15px;
}

.gw-go-footer {
	display: none;
}

.gw-go-mobile-col {
	display: none;
}

.gw-go-col.gw-go-earth7 .gw-go-body li {
	color: #000 !important;
}

.gw-go-col.gw-go-earth7 .gw-go-body li {
	background: #C4C5C7 !important;
}
.gw-go-col.gw-go-earth7 .gw-go-body li.gw-go-even {
	background: #dfe3dd !important;
}

.gw-go-col.gw-go-blue7 .gw-go-body li {
	color: #000 !important;
	/*background: #C4C5C7 !important;	*/
}

.gw-go-col.gw-go-blue7 .gw-go-body li.gw-go-even {
	/*background: #DEDFE1 !important;*/
}



@media only screen and (max-width: 767px) {
	.gw-go-mobile-col { display: block; }
}

@media only screen and (max-width: 479px) {
 	.gw-go-1col .gw-go-col-wrap, .gw-go-2cols .gw-go-col-wrap, .gw-go-3cols .gw-go-col-wrap, .gw-go-4cols .gw-go-col-wrap, .gw-go-5cols .gw-go-col-wrap, .gw-go-6cols .gw-go-col-wrap, .gw-go-7cols .gw-go-col-wrap {
		width: 50% !important;
 	}
 }

 /* ====================================================================================================================
 * Slickslider Default
 * ====================================================================================================================*/
 /* Slider */
.slick-slider
{
    /*position: relative;*/

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}

/* ====================================================================================================================
 * Slickslider Customisation
 * ====================================================================================================================*/
/*@slick-dots-size: 12px;
@slick-dots-border-color: #fff;
@slick-dots-bg-color: fade(#fff, 75%);
@slick-dots-bg-color-active: #fff;*/

.slick-slider ul.slick-dots {
	margin: 0; padding: 0; line-height: 0; /* Reset everything! Don't want no browser's default UL spacing */
	margin-top: 40px; 
	text-align: center;
}

.slick-slider ul.slick-dots li {
	display: inline-block;
	border-radius: 50%;
	/*border: 1px solid transparent;*/
}

.slick-slider ul.slick-dots li button {
	border: 0; font-size: 0; line-height: 0; padding: 0; outline: none;
	margin: 3px;
	border-radius: 50%;

	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	/*background: #666;
	background: rgba(0, 0, 0, 0.5);*/

	border: 5px solid #39455b;
	height: 20px;
	width: 20px;
	border-radius: 50%;
	background-color: #39455b;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;

	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;



	/*.transition(background-color 0.3s ease);*/
}
.slick-slider ul.slick-dots li.slick-active, .slick-slider ul.slick-dots li:hover {
	/*border: 1px solid #fff;*/
}
.slick-slider ul.slick-dots li.slick-active button, .slick-slider ul.slick-dots li:hover button {
	background-color: #C1D82E;
}

.slick-slider ul.slick-dots li~li {
	margin-left: 12px;
}

/* ---------- Home page ---------- */

.slick-slider .slick-slide {
	margin-left: 15px; margin-right: 15px;
}


.slickslider .ozy-team_member {
	max-width: 768px;
}

.slick-slider .slick-prev, .slick-slider .slick-next {
	position: absolute;
	border: 0; outline: none;
	padding: 0;
	display: block;

	cursor: pointer;

	top: 50%;
	font-family: "Raleway";
	font-weight: bold;

	background-color: #fff;
	width: 35px;
	height: 144px;
	margin-top: -72px;
	line-height: 144px;
	text-align: center;
	color: #111F3C !important;
	font-size: 30px;
}

.slick-slider .slick-prev {
	left: 0px;
	text-align: left;
	padding-left: 5px;
}

.slick-slider .slick-next {
	right: 0px;
	text-align: right;
	padding-right: 5px;
}

/*.home-slider {

	z-index: 5;

	.slick-dots {
		position: absolute;
		z-index: 10;
		bottom: 0;

		@media (max-width: @screen-sm-max) {

			display: block; text-align: center; left: 0; right: 0;

		}
	}
}

.products-list {
	.slick-prev, .slick-next {

		position: absolute;
		font-size: 0; line-height: 0; border: 0; outline: none; background-color: transparent;
		padding: 0;
		display: block;
		
		width: 12px;
		height: 19px;

		background-repeat: no-repeat;
		background-position: center center;

		padding: 40px 30px;

		top: 50%;
		margin-top: -40px;
	}
	.slick-prev {
		left: -80px;
		margin-left: 0px;
		.img-retina('../img/icons/product/arrow-left.png', '../img/icons/product/arrow-left@2x.png', 12px, 19px);
	}
	.slick-next {
		right: -80px;
		margin-right: 0px;
		.img-retina('../img/icons/product/arrow-right.png', '../img/icons/product/arrow-right@2x.png', 12px, 19px);
	}
}*/

@media (max-width: 767px) {
	#custom-table .gw-go-col-wrap {
		width: 100% !important;
	}
	#custom-table .gw-go-mobile-col {
		display: none !important;
	}
}

.custom-table-div {
	position: relative;
}

.custom-table-div-left {
	padding-right: 80px;
	text-align: left;
}

.custom-table-div-right {
	position: absolute; 
	top: 50%; 
	right: 0; 
	transform: translate(0, -50%); 
	font-weight: bold;
}

.custom-table-text-left {
	text-align: left;
}

.custom-table-text-italic {
	font-style: italic;
}

.custom-table-text-bold {
	font-weight: bold;
}